# maxosx/homebrew/docker

- name: Install docker
  homebrew_cask:
    name: "{{ item }}"
    state: present
  with_items:
    - "docker"

- name: Open docker
  shell: "open '/Applications/Docker.app'"
  changed_when: no
